@font-face {
    font-family: "iconfont";
    /* Project id 4913010 */
    src: url('iconfont.woff2?t=1746776689312') format('woff2'),
        url('iconfont.woff?t=1746776689312') format('woff'),
        url('iconfont.ttf?t=1746776689312') format('truetype');
    font-display: swap;
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-pingjia:before {
    content: "\e669";
}

.icon-message-send-inquiry:before {
    content: "\e7ba";
}

.icon-shijian:before {
    content: "\e61d";
}

.icon-dizhi2:before {
    content: "\e627";
}

.icon-dianhua2:before {
    content: "\e67c";
}

.icon-fasongyouxiang:before {
    content: "\e616";
}

.icon-fasongyouxiang1:before {
    content: "\e6d6";
}

.icon-jiantou1-copy:before {
    content: "\e604";
}

.icon-sousuo:before {
    content: "\e819";
}

.icon-jurassic_email:before {
    content: "\e698";
}

.icon-lujingbeifen3:before {
    content: "\e66f";
}

.icon-facebook:before {
    content: "\e615";
}

.icon-weixin:before {
    content: "\e603";
}

.icon-jiantouarrow487:before {
    content: "\e6ab";
}

.icon-20:before {
    content: "\e632";
}

.icon-dizhi1:before {
    content: "\e652";
}

.icon-zhuye:before {
    content: "\e648";
}

.icon-tuite:before {
    content: "\e60b";
}

.icon-weixin1:before {
    content: "\e62c";
}

.icon-jiantou:before {
    content: "\e636";
}

.icon-youxiang:before {
    content: "\e672";
}

.icon-ico_site:before {
    content: "\e668";
}

.icon-youxiang1:before {
    content: "\e908";
}

.icon-Youtube-fill:before {
    content: "\e883";
}

.icon-fuwuguanli_o:before {
    content: "\eb53";
}

.icon-jiantou1:before {
    content: "\e692";
}

.icon-dianhua:before {
    content: "\e62f";
}

.icon-dianhua1:before {
    content: "\e8ad";
}

.icon-message:before {
    content: "\e645";
}

.icon-jiantou3:before {
    content: "\e7ad";
}

.icon-Inquiry-1:before {
    content: "\e602";
}

.icon-dizhi:before {
    content: "\e69f";
}

.icon-jiantou4:before {
    content: "\e601";
}

.icon-manage-circuit-full:before {
    content: "\e863";
}

.icon-message1:before {
    content: "\e909";
}

.icon-zhiliangshenhe:before {
    content: "\e691";
}

.icon-jiantou2:before {
    content: "\e600";
}

.icon-fuwuguanli:before {
    content: "\e64c";
}

.icon-whatsapp:before {
    content: "\e7b2";
}

.icon-xunhuan:before {
    content: "\e68c";
}